body {
    font-family: Arial;
    margin: 0;
}

h1 {
    color: #FFFFFF;
    float: left;
    font-size: 20px;
    height: 80px;
    margin: 20px 0 0 0;
    padding: 0;
    width: 350px;
}

h2 {
    clear: both;
    font-size: 16px;
    margin: 0;
    padding: 20px 0 5px 0;
}

h2.top {
    margin-top: 0;
    padding-top: 0;
}

h3 {
    font-size: 16px;
    margin: 10px 0 0 0;
    padding: 0;
}

table th {
    color: #999999;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    padding: 0 5px 0 0;
    text-align: left;
    vertical-align: top;
    white-space: nowrap;
}

p {
    margin: 5px 0 0 0;
    padding: 0;
}

a {
    color: #0C5081;
}

img {
    border: none;
}


/* layout */

.header {
    background: #0C5081 url("/images/www.gajda.cz.png") left top no-repeat scroll;
    border-bottom: 1px solid #FFFFFF;
    height: 100px;
    overflow: hidden;
}

.header-webviewcams {
    background: #0C5081 url("/images/www.webviewcams.com.jpg") left top no-repeat scroll;
    border-bottom: 1px solid #FFFFFF;
    height: 100px;
    overflow: hidden;
}

.header .logo, .header-webviewcams .logo {
    float: left;
    height: 100px;
    width: 320px;
}

ul.horizontal-menu {
    background-color: #5182A4;
    clear: both;
    height: 30px;
    line-height: 30px;
    margin: 0 0 10px 0;
    padding: 0;
}

ul.horizontal-menu li {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.horizontal-menu li a {
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    padding: 0 15px;
    text-decoration: none;
}

ul.horizontal-menu li a:hover {
    text-decoration: underline;
}

ul.vertical-menu {
    clear: both;
    float: left;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 140px;
    width: 180px;
}

ul.vertical-menu li {
    border: 1px solid #0C5081;
    list-style-type: none;
    margin: 2px 10px;
    overflow: hidden;
    padding: 0;
}

ul.vertical-menu li a {
    background-color: #5182A4;
    color: #B8FE00;
    display: block;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    padding: 0 5px;
    text-decoration: none;
}

ul.vertical-menu li a:hover {
    background-color: #0C5081;
}

.facebook {
    float: left;
    clear: left;
    width: 180px;
    height: 200px;
    position: absolute;
    top: 440px;
    left: 20px;
}

.content {
    border-left: 1px dashed #CCCC99;
    border-right: 1px dashed #CCCC99;
    padding: 0 10px 40px 10px;
    margin: 0 180px 10px 180px;
}

.adsense {
    position: absolute;
    right: 10px;
    top: 140px;
}

.footer {
    background-color: #0C5081;
    clear: both;
    color: #FFFFFF;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
}


/* webcams */

form.search {
    margin: 0; 
    padding: 0; 
    position: absolute; 
    right: 10px;
    top: 60px; 
}

.map {
    float: left;
    margin-right: 40px;
}

h2.categories {
    clear: none;
    padding: 0;
    margin: 0;
    font-size: 16px;
}

ul.categories {
    margin: 10px 0 0 0;
    padding: 0;
}

ul.categories li {
    list-style-type: none;
    margin: 2px 0;
    padding: 0;
}

p.navigation {
    padding: 0 0 10px 0;
    margin: 0;
    font-size: 10px;
}

p.navigation a {
    text-decoration: none;
}

p.navigation a:hover {
    text-decoration: underline;
}


/* webcams continent */

ul.coutries {
    margin: 0 20px;
    padding: 0;
    width: 100%;
}

ul.coutries {
    margin: 0;
    padding: 0;
}

ul.coutries li {
    float: left;
    list-style-type: none;
    width: 160px;
    white-space: nowrap;
    margin: 0 20px 0 0;
    padding: 0;
}

.webcam-small {
    float: left;
    width: 340px;
    height: 300px;
    overflow: hidden;
    font-size: 13px;
}

.webcamFoto2 {
    display: block;
    float: left;
    height: 240px;
    margin: 0 0 2px 0;
    width: 320px;
    background-image: url("/images/loading.gif");
    background-repeat: no-repeat;
    background-position: 145px 105px;
    background-color: #F0F0F0;
}

.webcam-small div {
    clear: both;
}

.webcam-small .nazev {
    width: 320px;
    overflow: hidden;
    white-space: nowrap;
    height: 20px;
}

h2 a {
    text-decoration: none;
}

h2.country {
    padding-bottom: 10px;
}


/* webcams country */

.webcam {
    margin: 0 0 40px 0;
    clear: both;
}

.webcam h2 {
    clear: none;
    margin: 0;
    padding: 0;
}

.webcam h2 img {
    vertical-align: middle;
}

.webcam h2 a {
    text-decoration: none;
}

.webcam h2 a:hover {
    text-decoration: underline;
}

.webcam table {
    margin: 5px 0 0 0;
}

.webcamFoto {
    display: block;
    float: left;
    height: 120px;
    margin: 0 10px 40px 0;
    width: 160px;
    background-image: url("/images/loading.gif");
    background-repeat: no-repeat;
    background-position: 65px 45px;
}

.adsenseSquare {
    float: left;
    height: 300px;
    width: 340px;
}


/* webcams webcam detail */

p.fotos a {
    display: block;
    width: 163px;
    height: 123px;
    float: left;
}

p.fotos a img {
    height: 120px;
    width: 160px;
}

.facebook-like-button {
    width: 450px;
    height: 35px;
    margin-top: 2px;
    float: left;
}
